elisa.plugins.database.tvshows_controllers.TVSeasonInfoScreen {
  artwork_ratio: 0.68;
  left_panel-caption-show-bg_a: 0;
  left_panel-caption-show-fg_color: 255, 255, 255, 255;
  left_panel-caption-show-weight: bold;
  left_panel-caption-season-bg_a: 0;
  left_panel-caption-season-fg_color: 255, 255, 255, 255;
}

elisa.plugins.database.tvshows_controllers.TVSeasonInfoScreenWithContextualActions {
  right_panel-title-width: 1.0;
}


elisa.plugins.database.tvshows_controllers.InfoListItemWidgetWithActions {
  item_widget-width: 1.0;
}


elisa.plugins.database.tvshows_controllers.TVEpisodeSynopsis {
  artwork_ratio: 0.68;
  left_panel-caption-show-bg_a: 0;
  left_panel-caption-show-fg_color: 255, 255, 255, 255;
  left_panel-caption-show-weight: bold;
  left_panel-caption-season-bg_a: 0;
  left_panel-caption-season-fg_color: 255, 255, 255, 255;

  right_panel-contents-subtitle-height: 0.135;
  right_panel-contents-subtitle-background-bg_color: 77, 77, 77, 191;
  right_panel-contents-subtitle-foreground-size: 0.94, 0.5;
  right_panel-contents-subtitle-foreground-position: 0.035, 0.31, 0.1;
  right_panel-contents-subtitle-title-bg_a: 0;
  right_panel-contents-subtitle-title-weight: bold;
  right_panel-contents-subtitle-counter-bg_a: 0;
  right_panel-contents-subtitle-counter-width: 0.2;
  right_panel-contents-subtitle-counter-alignment: right;
  right_panel-contents-subtitle-counter-fg_color: 170, 169, 169, 255;
}


elisa.plugins.database.video_controller.MovieSynopsis {
  artwork_ratio: 0.68;
  left_panel-caption-movie-bg_a: 0;
  left_panel-caption-movie-fg_color: 255, 255, 255, 255;
  left_panel-caption-movie-weight: bold;
  left_panel-caption-runtime-bg_a: 0;
  left_panel-caption-runtime-fg_color: 180, 180, 180, 255;
}


elisa.plugins.poblesec.widgets.button.PanelButton#previous:STATE_NORMAL {
  icon-file: url(pieces/00458.png);
}

elisa.plugins.poblesec.widgets.button.PanelButton#previous:STATE_SELECTED {
  icon-file: url(pieces/00459.png);
}

elisa.plugins.poblesec.widgets.button.PanelButton#previous:STATE_PRESSED {
  icon-file: url(pieces/00460.png);
}


elisa.plugins.poblesec.widgets.button.PanelButton#next:STATE_NORMAL {
  icon-file: url(pieces/00461.png);
}

elisa.plugins.poblesec.widgets.button.PanelButton#next:STATE_SELECTED {
  icon-file: url(pieces/00462.png);
}

elisa.plugins.poblesec.widgets.button.PanelButton#next:STATE_PRESSED {
  icon-file: url(pieces/00463.png);
}


elisa.plugins.database.music_controller.ArtistInfoScreen {
  artwork_ratio: 1.0;
  left_panel-artwork-foreground-layout : zoomed;
  left_panel-caption-artist-bg_a: 0;
  left_panel-caption-artist-fg_color: 255, 255, 255, 255;
  left_panel-caption-artist-weight: bold;
}

elisa.plugins.database.music_controller.AlbumInfoScreen {
  artwork_ratio: 1.0;
  left_panel-caption-album-bg_a: 0;
  left_panel-caption-album-fg_color: 255, 255, 255, 255;
  left_panel-caption-album-weight: bold;
  left_panel-caption-artist-bg_a: 0;
  left_panel-caption-artist-fg_color: 255, 255, 255, 255;
}


elisa.plugins.database.video_categorizer.RecategorizePanelScreen {
  size: 0.86, 0.715;
  position: 0.070, 0.192, 0.1;
  header-height: 0.128;
  header-background-bg_color: 113, 113, 113, 191;
  header-foreground-bg_a: 0;
  header-foreground-alignment: center;
  header-foreground-height: 0.35;
  header-foreground-y: 0.45;
  header-foreground-weight: bold;
  left_panel-width: 0.536;
  left_panel-title-height: 0.1;
  left_panel-title-background-bg_color: 77, 77, 77, 191;
  left_panel-title-foreground-bg_a: 0;
  left_panel-title-foreground-alignment: center;
  left_panel-title-foreground-weight: bold;
  left_panel-contents-background-bg_color: 51, 51, 51, 191;
  left_panel-contents-foreground-bg_a: 0;
  left_panel-contents-foreground-size: 0.94, 0.84;
  left_panel-contents-foreground-position: 0.033, 0.092, 0.1;
  left_panel-contents-foreground-multiline: true;
  left_panel-button_bar-height: 0.15;
  right_panel-title-height: 0.1;
  right_panel-title-background-bg_color: 77, 77, 77, 191;
  right_panel-title-foreground-bg_a: 0;
  right_panel-title-foreground-alignment: center;
  right_panel-title-foreground-weight: bold;
}


elisa.plugins.poblesec.modal_popup.Popup#message {
  /* Confirmation message at the end of the recategorization process */
  size: 0.601, 0.72;
  position: 0.2034, 0.19, 0.1;
  topbar-height: 0.13;
  button_bar-height: 0.13;
  topbar-title-alignment: center;
  contents-subtitle-position: 0.024, 0.048, 0.1;
  contents-text-position: 0.024, 0.125, 0.1;
}
